.header-slider {
  position: relative;
  height: 640px;

  header {
    position: relative;
    z-index: 1;
  }

  .slide-list,
  .slide-list .list-item,
  .slider-img,
  .slide-content{
    width: 100%;
    height: 100%;
  }

  .slide-list {
    position: absolute;
    top: 0;
    left: 0;

    .list-item {
      position: relative;

      .slide-content {
        position: absolute;
        top: 0;
        left: 0;
        padding-top: 184px;
        background: $bg-overlay;
      }
      .slide-content-wrapper {
        width: 520px;
        height: 364px;
        border-bottom: solid 1px $brdr-white;
      }
    }
    .slider-img {
      object-fit: cover;
    }
  }

  .slider-controls-wrap {
    position: absolute;
    left: 0;
    bottom: 16px;
    width: 100%;

    .slider-control-btn {
      width: 56px;
      height: 56px;
      border-radius: 100%;
      border: solid 1px $brdr-white;
      background: url("~Images/left-arrow-white.svg") no-repeat 20px center;
      cursor: pointer;
      &.next-btn {
        transform: rotate(180deg);
      }
    }
  }
}
